<template>
    <div class="mb-4" @click="toAgentVip">
        <img src="@/assets/images/vip_banner.png" class="rounded-xl shadow-lg" alt="">
    </div>
</template>

<script setup>
const router = useRouter()
const toAgentVip = () => {
    router.push({ name: "agentVip" })
}
</script>

<style lang="scss" scoped></style>